Subject: Re: bug#1806: dired-pop-to-buffer in wrong place

From: Juanma Barranquero <[email-masked]>
Date: Wed, 26 Sep 2012 13:22:08 +0200

On Wed, Sep 26, 2012 at 10:48 AM, martin rudalics <[email-masked]> wrote:

> Then we probably should change that concept.  My intention was to fit
> windows even when `display-buffer' is not called.  For example, after
> certain changes of the buffer contents, without asking for a redisplay
> via `display-buffer'.

FWIW, I enthusiastically support any way to make temporary windows
resize automa[tg]ically to fit the buffer.

    Juanma